
/* CSS for the Horinaja Pro javascript, as used on the Featured slideshow on the IGERT homepages  */

#slideshow_wrap {
	margin: 0 0 5px;
	width: 502px;
	height: 175px;
	float: left;
	position: relative;
	overflow: hidden;
	}

#slideshow_wrap.logged_in {
	margin-top:-12px;
	}

#slideshow ul {
	margin: 0;
	padding: 0;
	width: 502px;
	height: 175px;
	list-style: none;
	position: relative;
	}

#slideshow ul li {
	display: block;
	top: 0;
	background: transparent;
	}

#slideshow ul li p.slide_caption {
	margin: 0;
	padding: .75em 10px;
	line-height: 1;
	position: relative;
	top: -2.5em;
	font-size: 1em;
	color: #fff;
	width: 482px;
	background: #000;
	background: rgba(0,0,0,.6);
	}

#slideshow ul li p.slide_caption a{
	color: #fff !important; 
	}


/* Slideshow Controls (pagination)
--------------------------------------------------------------*/

ol.horinaja_pagination {
	margin: 0;
	padding: 10px 1px;
	font-size: .9em;
	position: absolute;
	display: block !important;
	top: 0 !important;
	left: 400px !important;
	}

ol.horinaja_pagination li {
	float: left;
	list-style: none;
	display: block;
	}

ol.horinaja_pagination li a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 14px;
	height: 14px;
	background: url(/images/controls_inactive.png) no-repeat center center;	
	}

ol.horinaja_pagination li.active a {
	background: url(/images/controls_active.png) no-repeat center center;	
  }

